RubyGems Navigation menu

rubyhorn 0.0.4

Opencast Matterhorn REST API ruby library : REQUIRES Matterhorn 1.2+

Versions:

  1. 0.0.4 - June 11, 2012 (2,99 Mo)
  2. 0.0.3 - June 07, 2012 (2,99 Mo)
  3. 0.0.2 - June 04, 2012 (2,99 Mo)
Voir toutes les versions (4)

Dépendances de Runtime (6):

Dépendances de Development (7):

Propriétaires:

Auteurs:

  • Chris Colvard

Total de contrôle SHA 256:

28628b6fd7826f252e4c81e27e3f5c041e20eb8dde4d24c509d620f9a01fdc39

Total de téléchargements 6 114

Pour cette version 2 587

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: